/*
Theme Name: My Rental Account Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@import url("css/helpers.css");

/* --- Base & Typography --- */
em {
    font-style: normal;
}

h1 em {
    color: #86C9DA;
}

.w-text:not(.no_text).icon_atleft i {
    color: var(--color-alt-content-primary);
}

/* --- Badges --- */
.badge {
    display: inline-block;
    border-radius: 8px;
    border: 1px solid #B3E2ED;
    background: #F0F9FC;
    color: #3D8FA0;
    text-align: center;
    font-family: Inter, system-ui, -apple-system, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    padding: 6px 12px;
}

.badge--dark {
    border: 1px solid rgba(134, 201, 218, 0.30);
    background: rgba(134, 201, 218, 0.20);
    color: #86C9DA;
}

.badge--dark i {
    color: #86C9DA !important;
}

.w-vwrapper .badge {
    -ms-flex-item-align: start;
    align-self: flex-start !important;
}

/* --- Iconboxes --- */
/* Style 1 (The Boxed Style) */
.w-iconbox.iconbox--style-1 {
    border-radius: 8px;
    border: 1px solid #E5E7EB;
    padding: 2rem;
}

.w-iconbox.iconbox--style-1 .w-iconbox-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 60px !important;
    height: 60px !important;
    background: #86c9da;
    border-radius: 100%;
}

.w-iconbox.iconbox--style-1.align_center .w-iconbox-icon {
    margin: 0 auto;
}

/* Custom Style 1 */
.iconbox--custom-style-1 .w-iconbox-title {
    font-size: 0.75rem !important;
    margin: 0;
    padding: 0;
    color: #9ca3af;
}

.iconbox--custom-style-1 .w-iconbox-text {
    font-size: 0.85rem;
}

.iconbox--custom-style-1 .w-iconbox-icon {
    background: #F0F9FC;
    border-radius: 0.5rem;
    height: 36px;
    width: 36px;
}

.iconbox--custom-style-1 .w-iconbox-icon i {
    font-size: 1rem !important;
    color: #5AACBF;
}

/* Custom Style 2 */
.iconbox--custom-style-2 .w-iconbox-title {
    font-size: 0.85rem !important;
    margin: 0;
    padding: 0;
    color: #111827;
    line-height: 1.25rem;
}

.iconbox--custom-style-2 .w-iconbox-text {
    font-size: 0.75rem;
    color: #9ca3af;
    line-height: 1.625;
}

.iconbox--custom-style-2 .w-iconbox-icon {
    background: #F0F9FC;
    border-radius: 0.5rem;
    height: 36px;
    width: 36px;
}

.iconbox--custom-style-2 .w-iconbox-icon i {
    font-size: 1rem !important;
    color: #5AACBF;
}

/* --- Layout Components --- */
/* Accordion */
.accordion--custom-style-1 .w-tabs-section {
    border-radius: 16px;
    border: 1px solid #F3F4F6;
    background: #F9FAFB;
    -webkit-box-shadow: 0 4px 24px 0 rgba(15, 23, 42, 0.08);
    box-shadow: 0 4px 24px 0 rgba(15, 23, 42, 0.08);
    margin: 0 0 1rem 0;
}

/* Formidable Forms */
.footer-newsletter-signup .frm_style_formidable-style.with_frm_style .frm_submit button {
    margin-top: 0;
}